package com.ywt.gapi.third.wxInsPay;

/**
 * @author Walker
 * Created on 2021/7/21
 */
public class VerifyMedInfoResp {
    private Boolean isValid;

    public Boolean getValid() {
        return isValid;
    }

    public void setValid(Boolean valid) {
        isValid = valid;
    }
}
